@charset "UTF-8";
/* CSS Document */
.twtw img {
	 
	width: 65%;
 	margin-left: 15px;
}

.dropdown-menu>li>a {
	font-family: 'Open Sans Condensed', sans-serif;
	
}

.sce iframe {
	height:350px!important;
}
.sce { margin-bottom:35px; margin-top: 15px;
}

.pod {
	font-size: 14pt!important;
}
@media (min-width:768px) and (max-width:991px) {
	
	.navbar-nav {
		padding-left:15px;
	}
.nav>li {
	
		font-size:1.4em;
	font-weight:500; 
	
}
.nav>li>a {
	position: relative;
	display: block;
	padding-top: 16px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 14px;
	font-size:.9;
}
		
}





@media (min-width:992px) and (max-width:1200px) {

.nav>li>a {
	position: relative;
	display: block;
	padding-top: 16px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 14px;
	font-size:1.2em;
 }

}


@media (min-width:1201px) and (max-width:1374px){
 
.nav>li>a {
	position: relative;
	display: block;
	padding-top: 14px;
	padding-right: 17px;
	padding-left: 17px;
	padding-bottom: 14px;
	font-size:1.3em;
} 
}
	
	
@media (min-width:1375px) {


.nav>li>a {
	position: relative;
	display: block;
	padding-top: 14px;
	padding-right: 21px;
	padding-left: 21px;
	padding-bottom: 14px;
	font-size:1.35em;
}

}


@media (max-width: 600px) {
	
.navbar-nav>li>a {
	margin-top:10px;
	margin-bottom:10px;
	font-size:1.3em;
}
.dropdown-menu>li>a {
	margin-top:5px;
	margin-bottom:5px;
	font-size:1.3em;
	
}
.navbar-nav>li>a {
	 padding-top:1px;
	 
	 line-height:normal;
	 margin-bottom:8px;
}
.dropdown-menu>li>a {
	 margin-bottom:15px;
}

}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	color: #000;
	border-bottom-color: #232E5E;
	background:none;
	background-image:none;
  }

.dropdown-menu>li>a {
	font-size: 1.25em;
}



a {
cursor:pointer;
}


